Subject: [lojban] Re: tu'o du'u (was Re: xoi'a)

From: Jordan DeLong <[email-masked]>
Date: Wed, 2 Oct 2002 19:20:44 -0500

On Wed, Oct 02, 2002 at 05:01:37PM +0100, And Rosta wrote:
[...]
> It's kind of like if I say "a (certain) nose of mine is big" or "look at a (certain) 
> sun" -- since I have only one nose, and there is only one sun, the 
> referent is obvious, yet the locutions imply that I have more than one nose
> and that there is more than one sun.

Also I think saying "lo nazbi be mi" is more or less wrong. If
you're talking about your nose, you must know it, so you really
should say "le nazbi be mi". Same thing as the du'u stuff. The
"a nose of mine" reading is much more like "lo nazbi" than "le
nazbi". The inner ro on "le" does *not* imply I have multiple
noses. But using "lo" insead of "le" would imply I'm not sure
which thing is my nose.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku